MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
TagId3.hxx File Reference
`#include "check.h"`
Include dependency graph for TagId3.hxx:

Go to the source code of this file.

## Functions
bool | tag_id3_scan (InputStream &is, const TagHandler &handler, void *handler_ctx)
Tag * | tag_id3_import (id3_tag *)
void | scan_id3_tag (id3_tag *tag, const TagHandler &handler, void *handler_ctx)
| Import all tags from the provided id3_tag *tag. More...

## Function Documentation

void scan_id3_tag | ( | id3_tag * | tag,
|  | const TagHandler & | handler,
|  | void * | handler_ctx
| ) |  |

Import all tags from the provided id3_tag *tag.

Tag* tag_id3_import | ( | id3_tag * |  | ) |

bool tag_id3_scan | ( | InputStream & | is,
|  | const TagHandler & | handler,
|  | void * | handler_ctx
| ) |  |